#segdec{
  margin-top: -80px;
}
@media (max-width: 992px) {
    #segdec{
        margin-top: 0px !important;
    }
}

.franja-amarilla{
    height: 15px;
    background: -webkit-linear-gradient(118deg,#FFCC00, #F08113);
    background: -o-linear-gradient(118deg,#FFCC00, #F08113);
    background: -moz-linear-gradient(118deg, #FFCC00, #F08113);
    background: linear-gradient(118deg,#FFCC00, #F08113);
}

.span-tituloMDec {
    font-size: 1.5rem;
    font-weight: 400;
    color: #0c1a5f;
}
ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul::after {
  content: "";
  display: block;
  clear: both;
}
ul.timeline {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  padding: 0rem 1rem 0rem 1rem;
}
ul.timeline > li {
  width: calc( 100% / 10 );
}
ul.timeline > li:nth-of-type(odd) > .content {
  -webkit-transform: translateY(calc(-100% - 24px));
          transform: translateY(calc(-100% - 24px));
}
ul .year {
  color: #ffd402;
  /*background: #3f444c;*/
  display: block;
  position: relative;
  padding-left: 42px;
  line-height: 24px;
  font-weight: bold;
  font-size: 18px;
  border: 3px solid;
  margin-bottom: 7px;
  border-image-slice: 1
}
ul .year::before {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  background: #fff;
  border-radius: 50%;
  left: -17px;
  top: calc( (40 - 0) / 2 * -1px );
  margin-top: 6px;
}
ul .year.new {
  border-radius: 0 24px 24px 0;
}
ul .year.new::after {
  content: "";
  width: 5px;
  height: 5px;
  display: block;
  border: 20px solid #3f444c;
  box-sizing: border-box;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  position: absolute;
  right: -30px;
  top: -9.5px;
}
ul .year2 {
  color: #ffd402;
  background: #3f444c;
  display: block;
  position: relative;
  padding-left: 42px;
  line-height: 24px;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 7px;
  border-image-slice: 1
}
ul .year2::before {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  background: #fff;
  border-radius: 50%;
  left: -17px;
  top: calc( (40 - 0) / 2 * -1px );
  margin-top: 9px; 
}

ul .year-color1 {border-image-source: linear-gradient(135deg, #ffd402, #e6893a)!important;}
ul .ul-1 {border-image-source: linear-gradient(135deg, #989898, #ffd402, #e6893a)!important;}
ul .year-color2 {border-image-source: linear-gradient(135deg, #e6893a, #70e435)!important;}
ul .ul-2 {border-image-source: linear-gradient(135deg, #e6893a, #989898, #70e435)!important;}
ul .year-color3 {border-image-source: linear-gradient(135deg, #70c346, #5ef1ea)!important;}
ul .ul-3 {border-image-source: linear-gradient(135deg, #989898, #70c346, #27d8d0)!important;}
ul .year-color4 {border-image-source: linear-gradient(135deg, #47d4cc, #47d4cc, #bb50a9c7, #bb099dc7)!important;}
ul .ul-4 {border-image-source: linear-gradient(135deg, #27d8d0, #989898, #333)!important;}
ul .year-color5 {border-image-source: linear-gradient(84deg, #d00de8f5,#c538d6f5, #8829af, #8829af)!important}
ul .ul-5 {border-image-source: linear-gradient(135deg, #989898, #a06ec5, #e6893a)!important;}
ul .year-color6 {border-image-source: linear-gradient(135deg, #6217da, #ff8202)!important;}
ul .ul-6 {border-image-source: linear-gradient(135deg, #8d58e2, #989898, #e6893a)!important;}
ul .year-color7 {border-image-source: linear-gradient(135deg, #e6893a, #ff8202)!important;}
ul .ul-7 {border-image-source: linear-gradient(135deg, #989898, #e6893a,#ffd402)!important;}
ul .year-color8 {border-image-source: linear-gradient(135deg, #e6893a, #e6893a, #92d835, #56d835)!important;}
ul .ul-8 {border-image-source: linear-gradient(135deg, #e6893a, #989898, #e6893a)!important;}
ul .year-color9 {border-image-source: linear-gradient(135deg, #92d835, #56d835,#9fbf73, #406909)!important;}
ul .ul-9 {border-image-source: linear-gradient(135deg, #989898, #77d835, #e6893a)!important;}
ul .year-color10 {border-image-source: linear-gradient(135deg, #ffd402, #e6893a)!important;}
ul .ul-10 {border-image-source: linear-gradient(135deg, #c9e783, #989898, #e6893a)!important;}

ul .year-color1::before {border: 5px solid #ffd402;}
ul .year-color2::before {border: 5px solid #e6893a;}
ul .year-color3::before {border: 5px solid #70c346;}
ul .year-color4::before {border: 5px solid #3ec5bf;}
ul .year-color5::before {border: 5px solid #a06ec5;}
ul .year-color6::before {border: 5px solid #8d58e2;}
ul .year-color7::before {border: 5px solid #ff807a;}
ul .year-color8::before {border: 5px solid #e6893a;}
ul .year-color9::before {border: 5px solid #92d835;}
ul .year-color10::before {border: 5px solid #a8d835;}
ul .content {
  border-left: 5px solid #ffd402;
  margin-left: -4px;
  padding: 2rem 2rem 2rem 1.75rem;
}
ul .content > li {
  /*border-bottom: 4px solid #eef4f7;*/
  /* padding-bottom: 8px; */
  margin-left: -73px;
  margin-bottom: 5px;
}
ul .content > li:last-of-type {
  border-bottom: 0;
  /*padding-bottom: 0;*/
}
ul .content > li::before {
  content: "";
  display: block;
  position: absolute;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  /*background: #eef4f7;*/
  left: 2px;
  top: 8px;
}

.num-amarillo{
  color:rgb(249,178,51);
  font-size: 1.2em;
}

.color-dec1{
  height: 1em;
  background-color: rgb(166,42,133);
  width: 1em;
  display: inline-block;
}


.color-dec2{
  height: 1em;
  background-color: rgb(120,184,42);
  width: 1em;
  display: inline-block;
}

.cuadros-color-dec{
  font-size: .9em;
  font-weight: bold;
  color:rgb(110,110,110);
}

.color-tb-2{
  color:rgb(110,110,110) !important;
}

ul .ul-circle-top {border-image-slice: 1;padding-top: 0;}
ul .ul-circle-bottom {border-image-slice: 1;padding-bottom: 0;}

.btn-line {background-color: #e9eaea; border-radius: 10px; font-size: 1rem; padding: .75rem;font-weight: bold; text-align: center;}
.btn-sub-line {background-color: #d8dcdc; border-radius: 10px;font-size: .75rem; text-align: center;}

@media screen and (max-width: 1140px) {
  ul.timeline > li {
    width: calc( 100% / 10 );
  }
}
@media screen and (max-width: 991px) {
  ul.timeline > li {
    /*width: calc( 80% / 1 );*/
    width: 70%;
    padding: 0rem 1rem 0rem 3rem;
  }
  ul.timeline > li:nth-of-type(odd) .content {
    -webkit-transform: none;
    transform: none;
  }
  ul .content {padding: 1rem 2rem 2rem 1.75rem;}
  ul.timeline {padding: 1rem 1rem 1rem 15rem;}
  ul.timeline li {margin-top: 0!important;}
  ul .year, ul .year2 {border: none; margin-bottom: 0}
  ul .year::before, ul .year2::before {left: -14px; margin-top: 0}
  ul .ul-circle-top {padding-top: 1.25rem;}
  ul .ul-circle-bottom {padding-bottom: 2rem;}
  ul .last-circle {padding-bottom:0 !important;}

  ul .ul-1 {border-image-source: linear-gradient(135deg, #ffd402, #e6893a, #989898)!important;}
  ul .ul-3 {border-image-source: linear-gradient(135deg, #70c346, #27d8d0, #989898)!important;}
  ul .ul-4 {border-image-source: linear-gradient(135deg, #27d8d0, #a257d2e6, #333)!important;}
  ul .ul-5 {border-image-source: linear-gradient(135deg, #a06ec5, #a559b3, #989898)!important;}
  ul .ul-6 {border-image-source: linear-gradient(135deg, #8d58e2, #f19494, #e6893a)!important}
  ul .ul-7 {border-image-source: linear-gradient(135deg, #e6893a,#d09579, #989898)!important;}
  ul .ul-8 {border-image-source: linear-gradient(135deg, #e6893a, #82e84e, #e6893a)!important;}
  ul .ul-9 {border-image-source: linear-gradient(135deg, #aff527, #a0d08d, #989898)!important;}
  ul .ul-10 {border-image-source: linear-gradient(135deg, #c9e783, #989898, #e6893a)!important;}
}

@media screen and (max-width: 767px) {
  /*ul.content {padding-top: 20px;}*/
  ul .year, ul .year2 {border: none; margin-bottom: 0}
  ul .year::before, ul .year2::before {left: -14px; margin-top: 0}
  ul .ul-circle-top {padding-top: 1.25rem;}
  ul .ul-circle-bottom {padding-bottom: 2rem;}
  ul .last-circle {padding-bottom:0 !important;}
  ul.timeline {
    display: block;
    padding: 0rem 1rem 0rem 2rem;
  }
  ul .content {    padding: 1rem 1rem 1.75rem 1.25rem;}
  ul.timeline > li {
    width: 100%;
    padding: 0rem 1rem 0rem 3rem;
  }
  ul.timeline > li:nth-of-type(odd) .content {
    -webkit-transform: none;
    transform: none;
  }

  ul .ul-1 {border-image-source: linear-gradient(135deg, #ffd402, #e6893a, #989898)!important;}
  ul .ul-3 {border-image-source: linear-gradient(135deg, #70c346, #27d8d0, #989898)!important;}
  ul .ul-4 {border-image-source: linear-gradient(135deg, #27d8d0, #a257d2e6, #333)!important;}
  ul .ul-5 {border-image-source: linear-gradient(135deg, #a06ec5, #a559b3, #989898)!important;}
  ul .ul-6 {border-image-source: linear-gradient(135deg, #8d58e2, #f19494, #e6893a)!important}
  ul .ul-7 {border-image-source: linear-gradient(135deg, #e6893a,#d09579, #989898)!important;}
  ul .ul-8 {border-image-source: linear-gradient(135deg, #e6893a, #82e84e, #e6893a)!important;}
  ul .ul-9 {border-image-source: linear-gradient(135deg, #aff527, #a0d08d, #989898)!important;}
  ul .ul-10 {border-image-source: linear-gradient(135deg, #c9e783, #989898, #e6893a)!important;}
}
